/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	pr_black80pop
FileName:   type_b.css
$Revision: 1.2 $
-----------------------------------------------------*/

#main {
display: inline; /*for IE6 */
float: left;
width: 550px;
margin:0 0 0 35px;
padding:0;
}

#sub_a{
display: inline; /*for IE6 */
float: right;
z-index: 1;
width:170px;
margin:0 20px 0 0;
padding: 0;
}

#sub_b{
display: none;
}

/* message 2column overwrite */
#message{
width:550px;
margin:0 auto 14px;
background: transparent url(//stat100.ameba.jp/p_skin/pr_black80pop/img/messege_top_2column.png) no-repeat left top !important;
background: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://stat100.ameba.jp/p_skin/pr_black80pop/img/messege_top_2column.png',sizingMethod='crop');
}